local L = AceLibrary("AceLocale-2.2"):new("ZOMGBuffs")

L:RegisterTranslations("frFR", function() return {
	["TITLE"]				= "ZOMGBuffs",
	["TITLECOLOUR"]			= "|cFFFF8080Z|cFFFFFF80O|cFF80FF80M|cFF8080FFG|cFEFFFFFFBuffs|r",
	["HINT"]				= "|cffeda55fClic|r pour activer/désactiver l'auto-incantation, |cffeda55fClic-droit|r pour les options, |cffeda55fClic|r sur un buff pour modifier, |cffeda55fMaj-Clic|r sur un buff pour le supprimer du modèle self-buffs",
	["HINTBM"]				= "|cffeda55fClic|r pour activer/désactiver l'auto-incantation, |cffeda55fAlt-Clic|r pour activer/désactiver le Blessings Manager, |cffeda55fClic-droit|r pour les options, |cffeda55fClic|r sur un buff pour modifier, |cffeda55fMaj-Clic|r sur un buff pour le supprimer du modèle self-buffs",
	["Auto-casting %s"]		= "Lancement automatique de %s",
	["|cFF80FF80Enabled"]	= "Actif",
	["|cFFFF8080Disabled"]	= "Inactif",
	["%s blacklisted for 10 seconds"] = "%s ignoré pendant 10 secondes",
	["FIND_FLASK"]			= "^Flacon de",
	["FIND_POT"]			= "^Elixir d",
	["Well Fed"]			= "Bien nourri",
	["Flask"]				= "Flacon",
	["Is player flasked or potted"] = "Le joueur a-t-il un flacon ou une potion",
	["Light"]				= "Lumière",
	["Salvation"]			= "Salut",
	["Wisdom"]				= "Sagesse",
	["Might"]				= "Puissance",
	["Kings"]				= "Rois",
	["Sanctuary"]			= "Sanctuaire",
	["Anchor"]				= "Ancrage",
	["Choose the anchor to use for the player list"] = "Choisissez le point d'ancrage pour la liste des joueurs",
	["Relative Point"]		= "Point relatif",
	["Choose the relative point for the anchor"] = "Choisissez le point relatif de l'ancrage",
	["Invert"]				= "Inversion",
	["Invert the need/got alpha values"] = "Inverse la valeur de transparence des buffs requis/obtenus",
	["Mousewheel Buff"]		= "Buff avec la roulette de la souris",
	["Use mousewheel to trigger auto buffing"] = "Utilise la roulette de la souris pour lancer les buffs automatiquement",
	["Key-Binding"]			= "Raccourci clavier",
	["Define the key used for auto buffing"] = "Définit la touche utilisée pour les buffs automatiques",
	["%s%s%s|r to cast %s%s|r%s"] = "%s%s%s|r a lancé %s%s|r%s",
	["%s%s%s|r to target"]	= "%s%s%s|r pour cibler",
	[" on %s"]				= " sur %s",
	["|cFF808080%s|r [|Hplayer:%s|h%s|h's pet]"] = "|cFF808080%s|r [Familier de |Hjoueur:%s|h%s|h]",
	["Notice"]				= "Notification",
	["Show notice on screen for buff needs"] = "Affiche les notifications des buffs requis",
	["Notice Anchor"]		= "Ancragre de notification",
	["Show the Notice area anchor"] = "Affiche l'ancre de la zone de notification",
	["Finish"]				= "Terminer",
	["Information"]			= "Information",
	["Give feedback about events"] = "Informations sur les évènements",
	["Display"]				= "Affichage",
	["Display options"]		= "Affichage des options",
	["Always Load Manager"]	= "Toujours charger le Blessings Manager",
	["Always load the Blessings Manager, even when not eligable to modify blessings"] = "Toujours charger le Blessings Manager, même si vous n'êtes pas autorisé à modifier les bénédictions",
	["Shift-"]				= "Maj-",
	["Ctrl-"]				= "Ctrl-",
	["Alt-"]				= "Alt-",
	["Left Button"]			= "Bouton gauche",
	["Right Button"]		= "Bouton droit",
	["Middle Button"]		= "Bouton du milieu",
	["Button Four"]			= "4ème bouton",
	["Button Five"]			= "5èeme bouton",
	["Behaviour"]			= "Comportement",
	["General buffing behaviour"] = "Comportement général pour les buffs",
	["Not When Resting"]	= "Pas au repos",
	["Don't auto buff when Resting"] = "Ne pas buffer automatiquement si au repos",
	["Not When Mounted"]	= "Pas sur une monture",
	["Don't auto buff when Mounted"] = "Ne pas buffer automatiquement si sur une monture",
	["Not When Stealthed"]	= "Pas quand camouflé",
	["Don't auto buff when Stealthed"] = "Ne pas buffer automatiquement si camouflé",
	["Not When Shapeshifted"] = "Pas quand transformé",
	["Don't auto buff when Shapeshifted"] = "Ne pas buffer automatiquement si transformé",
	["Sort Order"]			= "Ordre de tri",
	["Select sorting order for buff overview (can't be changed during combat)"] = "Sélectionne l'ordre de tri d'affichage des buffs (ne peut être changé en combat)",
	["Bar Texture"]			= "Texture des barres",
	["Set the texture for the buff timer bars"] = "Définit la texture pour la barre de temps des buffs",
	["Auto Buy Reagents"]	= "Achat automatique de composants",
	["Automatically purchase required reagents from Reagents Vendor"] = "Achète automatiquement les composants nécessaires chez les vendeurs de composants",
	["Reagents Levels"]		= "Nombre de composants",
	["Purchase levels for reagents"] = "Nombre de composants à acheter",
	["Bought |cFF80FF80%d|cFFFFFF80 %s|r from vendor, you now have |cFF80FF80%d|r"] = "|cFF80FF80%d|cFFFFFF80 %s|r acheté(s) au vendeur, vous en possédez maintenant |cFF80FF80%d|r",
	["Minimum Mana %"]		= "Minimum de % de mana",
	["How much mana should you have before considering auto buffing"] = "Pourcentage minimum de mana requis pour utiliser l'auto-buff",
	["Waiting for %d%% of raid to arrive before buffing commences (%d%% currently present)"] = "Attendre l'arrivée de %d%% du raid avant que l'auto-buffs ne commence (%d%% actuellement présent)",
	["Waiting for these groups or classes to arrive: %s"] = "Attendre l'arrivée de ces groupes ou classes : %s",
	["Wait for Raid"]		= "Attendre le raid",
	["Wait for certain amount of the raid to arrive before group and class buffing commences. Zero to always buff."] = "Attendre qu'un certain nombre de membres du raid arrive avant que les buffs de groupe et classe ne commencent. 0 pour toujours buffer",
	["Wait for Class/Group"] = "Attendre les classes/groupes",
	["Wait for all of a class or group to arrive before buffing them"] = "Attendre que l'ensemble des classes ou groupes soit arrivé avant de buffer",
	["|cFFFF8080Waiting for these groups or classes to arrive:"] = "|cFFFF8080En attente de l'arrivée de ces groupes ou classes :",
	["Report Missing"]		= "Rapporter les manquants",
	["Report raid buffs currently missing"] = "Rapporter les buffs de raid actuellements manquants",
	["Report"]				= "Rapport",
	["Report options"]		= "Options de rapport",
	["<ZOMG> Missing %s: %s"] = "<ZOMG> Manque %s : %s",
	["Mark"]				= "Marque",
	["Stamina"]				= "Endurance",
	["Intellect"]			= "Intelligence",
	["Spirit"]				= "Esprit",
	["Blessings"]			= "Bénédictions",
	["Channel"]				= "Canal",
	["Output channel selection"] = "Sélection du canal de chat",
	["Group %d"]			= "Groupe %d",
	["|cFF%02X%02X%02XGroup %d|r"] = "|cFF%02X%02X%02XGroupe %d|r",
	["Alphabetical"]		= "Alphabétique",
	["Class"]				= "Classe",
	["Group"]				= "Groupe",
	["Unsorted"]			= "Non-trié",
	["Skip PVP Players"]	= "Ignorer les joueurs en JcJ",
	["Don't directly buff PVP flagged players, unless you're already flagged for PVP"] = "Ne buff pas directement les joueurs en JcJ, à moins que vous soyez vous même en JcJ",
	["You have run out of %q, now using single target buffs"] = "Vous n'avez plus de %q, utilisation des buffs individuels à la place",

	-- Suspsended reasons for floating icon
	["Suspended"]			= "Suspendu",
	["Not Refreshing because %s"] = "Non rafraîchi car %s",
	["ZONED"]				= "vous avez récemment changé de zone, attendez quelques secondes",
	["DEAD"]				= "vous êtes mort",
	["ERRORICON"]			= "ERREUR : self.icon manquant",
	["DISABLED"]			= "ZOMGBuffs est inactif",
	["TAXI"]				= "vous êtes en griphon",
	["COMBAT"]				= "vous êtes en combat",
	["MOUNTED"]				= "vous êtes sur une monture et l'option |cFFFFFF80Pas sur une monture|r est active",
	["RESTING"]				= "vous êtes au repos et l'option |cFFFFFF80Pas au repos|r est active",
	["MANA"]				= "votre |cFFFFFF80mana|r est sous le seuil minimum configuré pour l'auto-buff",
	["EATING"]				= "vous mangez",
	["DRINKING"]			= "vous buvez",
	["CHANNELING"]			= "vous canalisez un sort",
	["SPIRITTAP"]			= "vous êtes sous Connexion spirituelle et l'option |cFFFFFF80Pas lors d'une Connexion spirituelle|r est active",
	["REMOTECONTROL"]		= "vous ne vous sentez pas vous même",
	["NOCONTROL"]			= "vous avez perdu le contrôle",
	["STEALTHED"]			= "vous êtes camouflé et l'option |cFFFFFF80Pas quand camouflé|r est active",
	["SHAPESHIFTED"]		= "vous êtes transformé et l'option |cFFFFFF80Pas quand transformé|r est active",

	["Last"]				= "Dernier",
	["Revert to the previously unsaved template"] = "Retour au dernier modèle non sauvé",
	["Save"]				= "Sauvegader",
	["Save current setup as a new template"] = "Sauvegarde la configuration actuelle comme un nouveau modèle",
	["<template name>"]		= "<Nom du modèle>",
	["Rename"]				= "Renommer",
	["Rename this template"] = "Renomme ce modèle",
	["<new name>"]			= "<Nouveau nom>",
	["Renamed template |cFFFFFF80%s|r to |cFFFFFF80%s|r"] = "Modèle |cFFFFFF80%s|r renommé en |cFFFFFF80%s|r",
	["Delete"]				= "Effacer",
	["Delete this template"] = "Efface ce modèle",
	["Saved template %q"]	= "Modèle %q sauvegardé",
	["Switched to template %q"] = "Passage au modèle %q",
	["Switched to template %q because %s"] = "%s a provoqué le passage au modèle %q",
	["Auto purchase level for %s (will not exceed this amount)"] = "Achat automatique de %s (ne dépassera pas ce nombre)",
	["Load"]				= "Charger",
	["Load this template"]	= "Charge ce modèle",
	["Group Number"]		= "Numéro de groupe",
	["Show the group number next to list"] = "Affiche le numéro du groupe à côté de la liste",
	["Out-of-date spell (should be %s). Will be updated when combat ends"] = "Sort périmé (devrait être %s). Sera mis à jour à la fin du combat",
	["Empty"]				= "Vide",
	["Buff Target"]			= "Buff la cible",
	["Also buff current target (assuming they're not in your party or raid"] = "Buffer aussi la cible actuelle (en supposant qu'elle n'est pas dans votre groupe ou raid)",
	["Autosave"]			= "Sauvegarde auto",
	["You are now in a battleground"] = "Vous êtes maintenant sur un champ de bataille",
	["You are now in a raid"] = "Vous êtes maintenant dans un raid",
	["You are now in a party"] = "Vous êtes maintenant dans un groupe",
	["You are now solo"]	= "Vous êtes maintenant seul",
	["Auto Switch"]			= "Changement auto",
	["Automatically switch to this template"] = "Change automatiquement vers ce modèle",
	["Never"]				= "Jamais",
	["Solo"]				= "Seul",
	["Party"]				= "Groupe",
	["Raid"]				= "Raid",
	["Arena"]				= "Arène",
	["Battleground"]		= "Champ de bataille",
	["Show"]				= "Afficher",
	["Visiblity options"]	= "Options d'affichage",
	["Show the popup raid list when you are not in a raid or party"] = "Affiche la liste des membres du raid même si vous n'êtes pas en raid ou en groupe",
	["Show the popup raid list when you are in a party"] = "Affiche la liste des membres du raid quand vous êtes en groupe",
	["Show the popup raid list when you in a raid"] = "Affiche la liste des membres du raid quand vous êtes en raid",
	["Width"]				= "Largeur",
	["Adjust width of unit list"] = "Ajuste la largeur de la liste des membres",
	["Bar Height"]			= "Hauteur des barres",
	["Adjust height of the bars"] = "Ajuste la hauteur des barres",
	["Font"]				= "Police",
	["Size"]				= "Taille",
	["Outlining"]			= "Contour",
	["None"]				= "Aucun",
	["Outline"]				= "Contour",
	["Thick Outline"]		= "Contour épais",
	["Reset Icon Position"]	= "Réinitialise la position de l'icône",
	["Reset the icon position to the centre of the screen"] = "Replace l'icône au centre de l'écran",
	["Icon Size"]			= "Taille de l'icône",
	["Size of main icon"]	= "Taille de l'icône principale",
	["Border"]				= "Bordure",
	["Enable border on the icon"] = "Activer la bordure sur l'icône",
	["Enable border on the list"] = "Activer la bordure sur la liste",
	["Icon"]				= "Icône",
	["Settings for the mouseover icon used by the popup player buff list"] = "Paramètres pour l'icône utilisée pour la liste de buffs des joueurs",
	["Enable"]				= "Activé",
	["Display the mouseover icon used by the popup player buff list"] = "Affiche l'icône utilisé par la liste de buffs des joueurs",
	["List"]				= "Liste",
	["Settings for the popup buff list"] = "Paramètres de la liste de buffs",
	["Columns"]				= "Colonnes",
	["Columns to show in buff list"] = "Colonnes pour afficher les buffs",
	["Not with Spirit Tap"]	= "Pas lors d'une Connexion spirituelle",
	["Don't auto buff when you have Spirit Tap, so you can maximise your regeneration"] = "Ne pas buffer quand vous êtes sous Connexion spirituelle, afin de maximiser votre régénération",
	["Buff Pets"]			= "Buffer les familiers",
	["Perform extra checks for pets in case any missed the group buffs when they were done"] = "Effectue des vérifications supplémentaires pour les familiers dans le cas où ils auraient manqués les buffs de groupe",
	["Position the notification area"] = "Position de la zone de notification",
	["Learning"]			= "Apprentissage",
	["Setup spell learning behaviour"] = "Configuration du comportement de l'aprentissage des sorts",
	["Out of Combat"]		= "Hors combat",
	["Learn buff changes out of combat"] = "Prend connaissance des changements de buffs hors combat",
	["In-Combat"]			= "En combat",
	["Learn buff changes in combat"] = "Prend connaissance des changements de buff en combat",
	["Actions"]				= "Actions",
	["Miscelaneous actions"] = "Actions diverses",
	["Wipe Talent Cache"]		= "Purger les talents en cache",
	["Clear talent cache to force refresh"] = "Purge les talents du cache pour forcer un rafraîchissement",
	["Ignore Absent"]		= "Ignorer les absents",
	["If players are offline, AFK or in another instance, count them as being present and buff everyone else"] = "Si des joueurs sont hors-ligne, AFK ou dans une autre instance, les conmpter comme présent et buffer tous les autres",
	["Singles in BGs"]		= "Individuels en BG",
	["Only use single target buffs in battlegrounds"] = "Utiliser seulement les buffs individuels en champs de bataille",
	["Click Config"]		= "Configuration du clique",
	["Configure popup raid list click behaviour"] = "Configure la réaction au clique sur la fenêtre de liste de raid",
	["Define the mouse click to use for |cFFFFFF80%s|r"] = "Clique de la souris utiliser pour |cFFFFFF80%s|r",
	["Target"]				= "Cible",
	["Targetting"]			= "Ciblé",
	["Defaults"]			= "Défauts",
	["Restore default keybindings"] = "Restores les raccourcies par défaut",
	
	["CHATMATCH1"]			= "!buff",
	["CHATMATCH2"]			= "!zomg",
	["CHATMATCH3"]			= "!buffs",
	["CHATANSWER"]			= "<ZOMG>",
	["PERSONDIES"]			= "^([^%s]+) est mort%.$",
} end)
